curl --location 'https://my.xentree.ai/api/v1/admin/stats/progress/objectives?org_id=' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"title": "string",
"description": "string",
"due_date": "2019-08-24",
"key_results": [
{
"metric_type": "string",
"target_value": 0,
"unit": "percent"
}
]
}'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"org_id": "a40f5d1f-d889-42e9-94ea-b9b33585fc6b",
"title": "string",
"description": "string",
"due_date": "2019-08-24T14:15:22.123Z",
"status": "string",
"created_by": "ee824cad-d7a6-4f48-87dc-e8461a9201c4",
"created_at": "2019-08-24T14:15:22.123Z",
"key_results": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"metric_type": "string",
"target_value": 0,
"unit": "string",
"current_value": 0,
"progress_pct": 0,
"status": "string"
}
]
}